<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:id="@+id/rl_coupon"
        android:background="@drawable/bg_add_to_cart"
        android:layout_height="@dimen/dimen_4x_5">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_centerInParent="true"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="@dimen/dimen_1x"
            android:src="@drawable/ic_close_24dp"
            android:id="@+id/img_close"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/contact"
            android:textSize="@dimen/text_size_normal"
            android:textColor="@color/black"
            android:layout_centerInParent="true"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btn_remove"
            android:textColor="@color/red_dark"
            android:textSize="@dimen/text_size_normal"
            android:layout_alignParentRight="true"
            android:layout_marginRight="@dimen/dimen_1x"
            android:layout_centerInParent="true"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/rl_contact"
        android:layout_below="@id/rl_coupon"
        >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_4x"
            android:layout_marginTop="@dimen/dimen_1x"
            android:layout_marginStart="@dimen/dimen_1x"
            android:layout_centerInParent="true"
            android:layout_alignParentLeft="true"
            android:text="@string/_30_1234"
            android:textColor="@color/red_dark"
            android:gravity="center"
            android:id="@+id/tv_contact"
            android:padding="@dimen/dimen_1x"
            android:textSize="@dimen/text_size_xnormal">

        </TextView>



    </RelativeLayout>

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:id="@+id/btn_call_contact"
        android:text="@string/call_now"
        android:textColor="@color/red"
        android:layout_below="@+id/rl_contact"/>




</RelativeLayout>